Retrieve a paged list of ids and links to wallets belonging to your users

Retrieves a paginated list of Wallets belonging to your users.
Supports filtering by balance, currency, network, and user ID.
Multiple filters can be combined, and results can be sorted and paginated.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
int32
0 to 9999999
Defaults to 0

Offset for pagination. If not specified, the default value is 0.

int32
0 to 100
Defaults to 20

Page size for pagination. If not specified, the default value is 20.

string
Defaults to userCreationDate

Sort by field. If not specified, the default value is userCreationDate.

string
Defaults to DESC

Sort direction field. ASC or DESC, default value is DESC.

string
length ≤ 255

Allows you to apply different filters on your users Wallets.
balance: Filter for wallets with an available balance above a numerical value. currency: Filter for wallets matching given currency. network: Filter for wallets belonging to the specified network. userId: Filter on a list of specific users in a comma separated value format.
Multiple different filters can be used and acts like an AND between them.
Example: filters=userIds:123,324;currency:ETH;network:Ethereum Should return all wallets belonging to users 123 or 324 having network Ethereum and currency ETH

Headers
string
required
length ≤ 64
^[a-z0-9_-]{3,64}$

Client ID provided to you during onboarding.

Responses

429

Too many requests

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json